apache camel 2.9.3 vulnerabilities and exploits

(subscribe to this query)